<html>
        <head>
                <title>April Fools</title>
                <style>
			body {
    				background-color: #805500;
    				font-family: papyrus;
			}
			.center {
  				display: block;
  				margin-left: auto;
  				margin-right: auto;
  				width: 50%;
			}
		</style>
        </head>
        <body>
		<h1 align=center>I'm Craving Some Coffee</h1>
  		<hr>
		<p> You know that feeling when you just want something from a website and you haven't gotten it yet? Well look no further. At TUCTF, we have a problem we request you solve: we want coffee.
		<br><br>
		<img src=https://tinyurl.com/418isFake class=center>		
		<p> But don't worry. Don't get fooled by those crazy tea loving children! Soon enough you will prove to us you can get coffee -- and a flag.
		<!-- Pssst this is the actual admin. We were lying. We do want tea. Can you make us some? I know we have pretty teapots somewhere -->
		<br>
		<form action="/coffeepot" method="BREW">

			<Input type="Submit" value="Give Us Coffee"/>

		</form>
	</body>
</html>
